Subject: RE: Infinite loop: See loop, infinite

From: [email-masked] (Peter Gutmann)
Date: Sat, 26 Jan 2002 05:42:04 +1300 (NZDT)

"Hallam-Baker, Phillip" <[email-masked]> writes:
>>(This is even more amusing than the wonderful Windows-produced certs with URLs
>> like "file://\\bobs_win2K_box\blah.cer", which are going to be really useful
>> to the world at large).
>
>Come now, limiting the ability to make use of a certificate to a specific
>domain is something a lot of people have been asking for.

But the point was that these aren't being deployed in a limited domain, they're
appearing in things like S/MIME signatures.  Putting a field which can only be
used on a local network in a cert which is distributed worldwide seems somewhat
counterproductive (although cAKeyCertIndexPair, which only makes sense to the
specific machine which created the cert, is even sillier).

Peter.